> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Dealroom investor

> Get one investor from Dealroom by slug or URL: type, HQ, rank, portfolio / unicorn / investment counts, links, biggest holdings, exits, portfolio analysis, market map, similar investors and key people. Flat 5 points per successful run.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-dealroom-investors
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-dealroom-investors:
    post:
      tags:
        - Startup & Funding Data
      summary: Dealroom investor
      description: >-
        Get one investor from Dealroom by slug or URL: type, HQ, rank, portfolio
        / unicorn / investment counts, links, biggest holdings, exits, portfolio
        analysis, market map, similar investors and key people. Flat 5 points
        per successful run.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                investor:
                  description: Investor slug or Dealroom URL. e.g. 500-global
                  type: string
              required:
                - investor
            example:
              investor: 500-global
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  investor:
                    type: string
                  investor_id:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      investor:
                        type: object
                        properties:
                          id:
                            type: string
                          alias:
                            type: string
                          name:
                            type: string
                          url:
                            type: string
                          type:
                            type: string
                          roles:
                            type: array
                            items:
                              type: string
                          description:
                            type: string
                          logo:
                            type: string
                          founded_year:
                            type: integer
                          hq:
                            type: string
                          city:
                            type: string
                          country:
                            type: string
                          website_url:
                            type: string
                          linkedin_url:
                            type: string
                          twitter_url:
                            type: string
                          rank:
                            type: integer
                          rank_note:
                            type: string
                          portfolio_companies:
                            type: integer
                          portfolio_growth_note:
                            type: string
                          portfolio_companies_tracked:
                            type: integer
                          unicorns:
                            type: integer
                          decacorns:
                            type: integer
                          thoroughbreds:
                            type: integer
                          investments_count:
                            type: integer
                          last_investment:
                            type: string
                          reported_assets: {}
                          assets_rank: {}
                          pension_details: {}
                          news:
                            type: array
                            items:
                              type: object
                              properties:
                                kind:
                                  type: string
                                  description: Data source identifier for this endpoint.
                                title:
                                  type: string
                                url:
                                  type: string
                                published:
                                  type: string
                          holdings_named_count:
                            type: integer
                          holdings_estimated_value:
                            type: string
                          biggest_holdings:
                            type: array
                            items:
                              type: object
                              properties:
                                rank:
                                  type: integer
                                company:
                                  type: string
                                url:
                                  type: string
                                sector:
                                  type: string
                                tier:
                                  type: string
                                stake_pct:
                                  type: number
                                company_valuation:
                                  type: string
                                estimated_value:
                                  type: string
                          exits:
                            type: array
                            items:
                              type: object
                              properties:
                                company:
                                  type: string
                                url:
                                  type: string
                                exit_value:
                                  type: string
                                exit_type:
                                  type: string
                                year:
                                  type: integer
                                entry_stage:
                                  type: string
                                value_now:
                                  type: string
                                sector:
                                  type: string
                          portfolio_analysis:
                            type: object
                            properties:
                              by_country:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                              by_sector:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                              by_stage_entered:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                              by_growth_stage:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                          market_map:
                            type: array
                            items:
                              type: object
                              properties:
                                company:
                                  type: string
                                url:
                                  type: string
                                sector:
                                  type: string
                                tier:
                                  type: string
                                valuation:
                                  type: string
                          portfolio_founders:
                            type: object
                            properties:
                              locations:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                              universities:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                              previous_companys:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    name:
                                      type: string
                                    count:
                                      type: integer
                          similar_investors:
                            type: array
                            items:
                              type: object
                              properties:
                                name:
                                  type: string
                                type:
                                  type: string
                                city:
                                  type: string
                                country: {}
                                lp_rank: {}
                                rank:
                                  type: integer
                                portfolio_companies:
                                  type: integer
                                portfolio_value:
                                  type: string
                          key_people:
                            type: array
                            items:
                              type: object
                              properties:
                                name:
                                  type: string
                                role:
                                  type: string
                                profile_url:
                                  type: string
                                photo:
                                  type: string
                      blocked:
                        type: boolean
                      pages_opened:
                        type: integer
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: dealroom_investors
                investor: 500-global
                investor_id: 500-global
                human: |-
                  # Dealroom — investor

                  - **Id:** 500-global
                  - **Pages opened:** 1
                  - **Proxy traffic:** 320.3 KB
                  - **Type:** Venture Capital
                  - **HQ:** Palo Alto, United States
                  - **Founded:** 2010
                  - **Rank:** 6
                  - **Portfolio companies:** 3660
                machine:
                  investor:
                    id: 500-global
                    alias: 500-global
                    name: 500 Global
                    url: https://dealroom.co/investors/500-global/
                    type: Venture Capital
                    roles:
                      - Venture capital
                      - Limited partner
                    description: >-
                      Formerly 500 StartUps. One of the world's most active
                      global venture capital firms uplifting underserved
                      economies and investing in the world's potential
                    logo: >-
                      https://storage.googleapis.com/dealroom-images-production/2023/01/23/ac2d07da9ffe5401055186d4a437a23e.png
                    founded_year: 2010
                    hq: Palo Alto, United States
                    city: Palo Alto
                    country: United States
                    website_url: http://500.co/
                    linkedin_url: https://www.linkedin.com/company/500global/
                    twitter_url: https://twitter.com/500globalvc
                    rank: 6
                    rank_note: Top 0.1% of investors worldwide
                    portfolio_companies: 3660
                    portfolio_growth_note: +23% in 5 years
                    portfolio_companies_tracked: 2321
                    unicorns: 69
                    decacorns: 8
                    thoroughbreds: 72
                    investments_count: 3020
                    last_investment: Jul 2026
                    reported_assets: null
                    assets_rank: null
                    pension_details: null
                    news:
                      - kind: News
                        title: >-
                          erad raises $22M Series A to expand SME financing
                          across the Gulf
                        url: >-
                          https://dealroom.co/news/157203-erad-raises-22m-series-a-to-expand-sme-financing-across-the-gulf/
                        published: Sep 28, 2026
                      - kind: News
                        title: >-
                          BRKZ raises $13M Series B to expand AI-powered
                          building materials procurement
                        url: >-
                          https://dealroom.co/news/150570-brkz-raises-13m-series-b-to-expand-ai-powered-building-materials-procure/
                        published: Sep 14, 2026
                    holdings_named_count: 8
                    holdings_estimated_value: $655M
                    biggest_holdings:
                      - rank: 1
                        company: Talkdesk
                        url: https://dealroom.co/companies/talkdesk/
                        sector: Enterprise Software
                        tier: Decacorn
                        stake_pct: 3.5
                        company_valuation: $10.0B
                        estimated_value: $350M
                      - rank: 2
                        company: SmartHR
                        url: https://dealroom.co/companies/smarthr/
                        sector: Enterprise Software
                        tier: Unicorn
                        stake_pct: 6.5
                        company_valuation: $1.6B
                        estimated_value: $101M
                    exits:
                      - company: Grab
                        url: https://dealroom.co/companies/grab/
                        exit_value: $40B
                        exit_type: IPO
                        year: 2021
                        entry_stage: Series A
                        value_now: $11B
                        sector: Food
                      - company: Twilio
                        url: https://dealroom.co/companies/twilio/
                        exit_value: $2.0B
                        exit_type: IPO
                        year: 2016
                        entry_stage: Series B+
                        value_now: $35B
                        sector: Marketing
                    portfolio_analysis:
                      by_country:
                        - name: USA
                          count: 1802
                        - name: Mexico
                          count: 169
                      by_sector:
                        - name: Fintech
                          count: 578
                        - name: Enterprise Software
                          count: 561
                      by_stage_entered:
                        - name: Seed
                          count: 1862
                        - name: Series A
                          count: 313
                      by_growth_stage:
                        - name: Early Growth
                          count: 2819
                        - name: Breakout Stage
                          count: 628
                    market_map:
                      - company: Grab
                        url: https://dealroom.co/companies/grab/
                        sector: Food
                        tier: Decacorn
                        valuation: $11B
                      - company: Stripe
                        url: https://dealroom.co/companies/stripe/
                        sector: Fintech
                        tier: Centicorn
                        valuation: $159B
                    portfolio_founders:
                      locations:
                        - name: United States
                          count: 86
                        - name: India
                          count: 13
                      universities:
                        - name: Stanford University Graduate School of Business
                          count: 12
                        - name: Massachusetts Institute of Technology
                          count: 11
                      previous_companys:
                        - name: Alphabet | Google
                          count: 10
                        - name: Boston Consulting Group
                          count: 5
                    similar_investors:
                      - name: Sequoia
                        type: Venture Capital
                        city: Menlo Park
                        country: null
                        lp_rank: null
                        rank: 3
                        portfolio_companies: 1921
                        portfolio_value: $23T
                      - name: Techstars
                        type: Accelerator
                        city: New York City
                        country: null
                        lp_rank: null
                        rank: 855
                        portfolio_companies: 2278
                        portfolio_value: $249B
                    key_people:
                      - name: Christine Tsai
                        role: Chief Executive Officer & Founding Partner
                        profile_url: https://500.co/team
                        photo: >-
                          https://dealroom.co/investors/_assets/people/christine-tsai.jpg
                      - name: Courtney Powell
                        role: Chief Operating Officer & Managing Partner
                        profile_url: https://500.co/team
                        photo: >-
                          https://dealroom.co/investors/_assets/people/courtney-powell.jpg
                  blocked: false
                  pages_opened: 1
                  proxy_traffic_bytes: 327992
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.